.media, .media .media {
    margin-top: 0px;
}
.media, .media-body {
    overflow: hidden;
}
.media-object {
	margin-right: 0px;
    display: block;
}
span.jvrel_desctext {
	display:block;
	font-size:90%;
	margin-top:0px;
	margin-bottom:0px;
}

.well.well-small h2 {
font-size: 125%;
text-transform: none;
margin-top:0px !important;
margin-bottom: 0px !important;
}

.well.well-small {
border: none !important;
background: none !important;
padding: 0px !important;
}

.well.well-small li {
background: url(http://174.120.6.98/~john/images/right-arrow.png) no-repeat 0 4px;
padding-left: 12px;
margin: 0px !important;
text-decoration: none !important;
text-overflow: none !important;
}

.well.well-small li a {
text-decoration: none !important;
}



a.addthis_button_compact {
text-decoration: none !important;
}


.well.well-small a {
color: #8c0000;
text-decoration: underline;
background: none;
border:none;
}

.well.well-small a:hover {
color: #333;
text-decoration: none;
background: none;
border:none;
}

.row-fluid .span6 {
}

.content-inner ul {
margin-bottom: 0px !important;
}